[Fonts]
sFontFile_1=Textures\Fonts\GB_DarN_FranKleinBold_16.fnt
sFontFile_2=Textures\Fonts\GB_DarN_FranKleinBold_16.fnt
sFontFile_3=Textures\Fonts\GB_DarN_FranKleinBold_16.fnt
sFontFile_4=Textures\Fonts\GB_DarN_Sui_Generis_Otl_13.fnt
sFontFile_5=Textures\Fonts\GB_FixedsysOrigion_Hei18_low.fnt
sFontFile_6=Textures\Fonts\GB_DarN_Sui_Generis_Otl_13.fnt
sFontFile_7=Textures\Fonts\GB_DarN_Sui_Generis_Otl_13.fnt
sFontFile_8=Textures\Fonts\GB_DarN_FranKleinBold_16.fnt
